CVE-2018-18417 – In the 3.1 version of Ekushey Project Manager CRM, Stored XSS has been discovered in the i …

0

Vuln ID: CVE-2018-18417

Published:  2018-10-19  22:29:01Z

Description: In the 3.1 version of Ekushey Project Manager CRM, Stored XSS has been discovered in the input and upload sections, as demonstrated by the name parameter to the index.php/admin/client/create URI.

Source: NVD.NIST.GOV